{
    "paginator": {
        "page": "pagina",
        "of": "di {pages}"
    },
    "copied": {
        "label": "Copiato!"
    },
    "sidebarApplication": {
        "renameApplication": "Rinomina {type}",
        "viewTrash": "Visualizza cestino",
        "deleteApplication": "Elimina {type}",
        "duplicateApplication": "Duplica {type}",
        "snapshots": "Snapshot",
        "rename": "Rinomina",
        "duplicate": "Duplica",
        "delete": "Elimina"
    },
    "sidebar": {
        "createWorkspace": "Crea progetto",
        "inviteOthers": "Invita altri",
        "logoff": "Esci",
        "errorNoWorkspace": "Nessun progetto disponibile.",
        "admin": "Admin",
        "dashboard": "Dashboard",
        "trash": "Cestino",
        "settings": "Impostazioni",
        "members": "Membri"
    },
    "accountForm": {
        "nameLabel": "Il tuo nome",
        "languageLabel": "Lingua interfaccia"
    },
    "accountSettings": {
        "title": "Account",
        "changedTitle": "Cambiato",
        "changedDescription": "Le informazioni del tuo account sono state cambiate.",
        "submitButton": "Aggiorna account"
    },
    "settingsModal": {
        "title": "Impostazioni"
    },
    "passwordSettings": {
        "title": "Modifica password",
        "changedTitle": "Password modificata",
        "changedDescription": "La tua password è stata modificata. La prossima volta che vuoi accedere, devi usare la nuova password.",
        "oldPasswordLabel": "Vecchia password",
        "oldPasswordRequiredError": "La vecchia password è obbligatoria.",
        "newPasswordLabel": "Nuova password",
        "repeatNewPasswordLabel": "Ripeti la nuova password",
        "repeatNewPasswordMatchError": "Questo campo deve corrispondere al campo della nuova password.",
        "submitButton": "Modifica password",
        "errorInvalidOldPasswordTitle": "Password non valida",
        "errorInvalidOldPasswordMessage": "Impossibile cambiare la password perché la vecchia password non è valida."
    },
    "error": {
        "alreadyExistsTitle": "Utente già esistente",
        "alreadyExistsMessage": "Un utente con l'indirizzo e-mail fornito esiste già.",
        "passwordRequired": "Una password è obbligatoria.",
        "invalidEmail": "Inserisci un indirizzo e-mail valido.",
        "disabledAccountTitle": "Account disabilitato",
        "disabledAccountMessage": "Questo account utente è stato disabilitato.",
        "incorrectCredentialTitle": "Credenziali non corrette",
        "incorrectCredentialMessage": "L'indirizzo e-mail o la password forniti non sono corretti.",
        "inputRequired": "Inserimento obbligatorio.",
        "disabledPasswordProviderMessage": "Per favore, utilizza un altro provider per l'autenticazione.",
        "disabledPasswordProviderTitle": "Autenticazione tramite password disabilitata."
    },
    "field": {
        "language": "Lingua",
        "emailAddress": "Indirizzo e-mail",
        "name": "Il tuo nome",
        "password": "Password",
        "passwordRepeat": "Ripeti la password"
    },
    "invitationTitle": "Invito",
    "invitationMessage": "{invitedBy} ti ha invitato in {workspace}.",
    "workspaceForm": {
        "nameLabel": "Nome"
    },
    "leaveWorkspaceModal": {
        "title": "Lascia {workspace}",
        "message": "Sei sicuro di voler lasciare il progetto {workspace}? Non sarai più in grado di accedere alle applicazioni correlate e se vuoi riottenere l'accesso, uno degli amministratori deve invitarti di nuovo. Se lasci il progetto, non verrà eliminato. Tutti gli altri membri vi avranno ancora accesso. Non è possibile lasciare un progetto se sei l'ultimo amministratore perché questo lo lascerà privo di gestione.",
        "leave": "Lascia progetto"
    },
    "dashboardWorkspace": {
        "showMembers": "Membri",
        "createApplication": "Crea nuovo"
    },
    "workspaceInvitation": {
        "title": "Invito",
        "message": "{by} ti ha invitato in {workspace}.",
        "reject": "Rifiuta",
        "accept": "Accetta"
    },
    "workspaceMemberModal": {
        "membersModalTitle": "membri di {workspace}",
        "userDescription": "{user} - membro da {since}",
        "invitationDescription": "invitato da {since}",
        "sendInvite": "Invia invito",
        "userAlreadyInWorkspaceTitle": "Utente già nel progetto.",
        "userAlreadyInWorkspaceText": "Non è possibile inviare un invito quando l'utente è già membro del progetto.",
        "userDescriptionPendingDeletion": "{user} - eliminazione programmata"
    },
    "workspaceInviteForm": {
        "invitationFormTitle": "Invita via e-mail",
        "optionalMessagePlaceholder": "Messaggio facoltativo",
        "errorInvalidEmail": "Inserisci un indirizzo e-mail valido.",
        "errorTooLongMessage": "I messaggi sono limitati a {amount} caratteri."
    },
    "workspacesContext": {
        "search": "Cerca progetto",
        "noResults": "Nessun risultato",
        "createWorkspace": "Crea progetto"
    },
    "workspaceContext": {
        "renameWorkspace": "Rinomina progetto",
        "members": "Membri",
        "viewTrash": "Visualizza cestino",
        "leaveWorkspace": "Lascia progetto",
        "deleteWorkspace": "Elimina progetto"
    },
    "createWorkspaceModal": {
        "createNew": "Crea nuovo progetto",
        "add": "Aggiungi progetto",
        "defaultName": "Nuovo Progetto",
        "permissionDeniedTitle": "Permesso negato",
        "permissionDeniedBody": "Non hai i permessi richiesti per creare un nuovo progetto."
    },
    "templateCategories": {
        "search": "Cerca modelli",
        "title": "Modelli"
    },
    "templateHeader": {
        "use": "Usa questo modello"
    },
    "trashSidebar": {
        "title": "Cestino",
        "unnamedWorkspace": "Progetto senza nome {id}"
    },
    "trashContents": {
        "message": "Ripristina gli elementi eliminati negli ultimi {duration}",
        "empty": "Negli ultimi tre giorni non è stato eliminato niente.",
        "emptyButtonTrashed": "Elimina {type} in modo permanente",
        "emptyButtonNotTrashed": "Svuota il cestino di {type}",
        "unnamed": "{type} senza nome {id}"
    },
    "trashEmptyModal": {
        "titleIsTrashed": "Sei sicuro di voler eliminare definitivamente {name}?",
        "titleIsNotTrashed": "Sei sicuro di voler svuotare il cestino di {name}?",
        "messageIsTrashed": "Questo lo eliminerà definitivamente, insieme a tutti i suoi contenuti. Non potranno poi essere recuperati.",
        "messageIsNotTrashed": "Questo eliminerà definitivamente gli elementi elencati. Non potranno poi essere recuperati.",
        "buttonIsTrashed": "Eliminato in modo permanente",
        "buttonIsNotTrashed": "Vuoto"
    },
    "trashEntry": {
        "deletedUser": "Un utente eliminato",
        "fromParent": "da {parent}",
        "name": "{user} eliminato {type} {title} {parent}",
        "restore": "Ripristina",
        "unnamed": "{type} senza nome {id}",
        "andMore": "... e {count} altri"
    },
    "trashModal": {
        "emptyTitle": "Nessun progetto",
        "emptyMessage": "Non sei membro di nessun progetto. Applicazioni come i database appartengono a un progetto, quindi per crearli devi creare un progetto.",
        "emptyMessageWithoutCreatePermission": "Non sei membro di nessun progetto. Per creare nuove applicazioni o database è necessario essere parte di un progetto. Richiedi al tuo amministratore l'invito per entrare in nuovo progetto di lavoro."
    },
    "uploadViaURLUserFileUpload": {
        "title": "Carica da un URL",
        "urlLabel": "URL",
        "urlError": "Un URL valido è obbligatorio."
    },
    "userFilesModal": {
        "title": "Carica da"
    },
    "uploadFileUserFileUpload": {
        "title": "Carica dal mio dispositivo",
        "drop": "Lascia qui",
        "clickOrDrop": "Clicca o lascia qui i tuoi file",
        "retry": "Riprova"
    },
    "createApplicationContext": {
        "fromTemplate": "Da modello"
    },
    "applicationForm": {
        "nameLabel": "Nome"
    },
    "connectingNotification": {
        "title": "Riconnessione in corso",
        "content": "Riconnessione con il server."
    },
    "failedConnectingNotification": {
        "title": "Non riuscito",
        "content": "La connessione al server non è riuscita. Aggiorna la pagina.",
        "action": "Aggiorna la pagina"
    },
    "restoreNotification": {
        "restore": "Ripristina {type} eliminato"
    },
    "copyingNotification": {
        "title": "Copia in corso...",
        "content": "Preparazione dei tuoi dati in corso"
    },
    "errorLayout": {
        "notFound": "La pagina che stai cercando non è stata trovata. Potrebbe essere perché l'URL non è corretto o perché non hai l'autorizzazione per visualizzare la pagina.",
        "error": "Qualcosa è andato storto durante il caricamento della pagina. I nostri sviluppatori sono stati informati del problema. Prova ad aggiornare o a tornare alla dashboard.",
        "backDashboard": "Torna alla dashboard",
        "backLogin": "Torna all'accesso",
        "wrong": "Qualcosa è andato storto",
        "refresh": "Aggiorna la pagina"
    },
    "dashboard": {
        "title": "Dashboard",
        "alertTitle": "Aiutaci!",
        "alertText": "Se trovi che Baserow sia utile, ci farebbe molto piacere se potessi condividere la tua opinione. Il tuo feedback è importante per noi, perchè ci aiuta a migliorare il prodotto e a renderlo migliore per te.",
        "tweetContent": "Dai un'occhiata a @baserow, uno strumento di database open source senza codice e un'alternativa a Airtable!",
        "redditTitle": "Baserow - Un database open source senza codice",
        "noWorkspaceTitle": "Nessun progetto",
        "noWorkspaceText": "Non sei membro di nessun progetto. Applicazioni come i database appartengono a un progetto, quindi per crearli devi creare un progetto.",
        "createWorkspace": "Crea progetto",
        "becomeGithubSponsor": "Diventa uno sponsor GitHub",
        "starOnGitlab": "Valutaci su Gitlab",
        "shareOnTwitter": "Invia un tweet su Baserow",
        "shareOnReddit": "Condividi su Reddit",
        "shareOnFacebook": "Condividi su Facebook",
        "shareOnLinkedIn": "Condividi su LinkedIn",
        "noWorkspaceTextWithoutCreatePermission": "Non sei membro di nessun progetto. Applicazioni come i database appartengono ad un progetto, quindi per crearli richiedi al tuo amministratore di essere invitato ad un progetto."
    },
    "login": {
        "title": "Login",
        "forgotPassword": "Password dimenticata?",
        "emailPlaceholder": "Inserisci la tua email...",
        "passwordPlaceholder": "Inserisci la tua password...",
        "signUpText": "Non hai un account?",
        "signUp": "Registrati",
        "redirecting": "Reindirizzando alla pagina di login del provider...",
        "displayPasswordLogin": "Effettua il login tramite email e password"
    },
    "resetPassword": {
        "title": "Reimposta password",
        "newPassword": "Nuova password",
        "repeatNewPassword": "Ripeti la nuova password",
        "submit": "Modifica password",
        "changed": "Password modificata",
        "errorInvalidLinkTitle": "Link non valido",
        "errorInvalidLinkMessage": "Impossibile reimpostare la password perché il link non è valido.",
        "errorLinkExpiredTitle": "Link scaduto",
        "errorLinkExpiredMessage": "Il link per la reimpostazione della password è scaduto, richiedine un altro.",
        "disabled": "Il reset della password è disabilitato",
        "disabledMessage": "Non è possibile reimpostare la password perché l'opzione è stata disabilitata."
    },
    "signup": {
        "headTitle": "Crea nuovo account",
        "title": "Registrati",
        "disabled": "Registrazione disabilitata",
        "disabledMessage": "Non è possibile creare un account perché è stato disabilitato.",
        "requireFirstUser": "Benvenuto su Baserow!",
        "requireFirstUserMessage": "Per favore, riempi i campi qui sotto per creare un nuovo account con i permessi di admin.",
        "namePlaceholder": "Inserisci il tuo nome..",
        "passwordRepeatPlaceholder": "Conferma la password..",
        "loginText": "Hai già un account?",
        "login": "Login",
        "emailPlaceholder": "Inserisci la tua email..",
        "passwordPlaceholder": "Inserisci una password.."
    },
    "forgotPassword": {
        "title": "Password dimenticata",
        "message": "Inserisci nel modulo il tuo indirizzo e-mail. Se troviamo un account corrispondente, ti invieremo un'e-mail con un link per reimpostare la password.",
        "submit": "Invia link",
        "confirmation": "Se il tuo indirizzo e-mail è presente nel nostro database, riceverai in pochi minuti a tale indirizzo un link per la reimpostazione della password.",
        "disabled": "Password dimenticata",
        "disabledMessage": "Non è possibile reimpostare la password perché è stato disabilitato.",
        "loginText": "Hai già account e password?"
    },
    "settings": {
        "settingsTitle": "Impostazioni admin",
        "baserowInstanceId": "ID istanza",
        "instanceIdDescription": "L'ID dell'istanza è l'identificatore univoco della tua copia di Baserow.",
        "accountRestrictions": "Limitazioni account",
        "settingAllowResetPasswordName": "Permetti il reset della password",
        "settingAllowResetPasswordDescription": "Di default, gli utenti possono chiedere il reset della password tramite link.",
        "settingAllowResetPasswordWarning": "Fai attenzione che potrebbe diventare impossibile eseguire l'accesso al sistema se dimentichi la password una volta disabilitata l'opzione per il reset.",
        "settingAllowNewAccountsName": "Consenti la creazione di nuovi account",
        "settingAllowNewAccountsDescription": "Per impostazione predefinita, qualsiasi utente che visita il tuo dominio Baserow può registrarsi per un nuovo account.",
        "settingAllowSignupsViaWorkspaceInvitationsName": "Consenti l'iscrizione tramite inviti di progetto",
        "settingAllowSignupsViaWorkspaceInvitationDescription": "Anche se la creazione di nuovi account è disabilitata, questa opzione permette agli utenti invitati direttamente di creare un account.",
        "enabled": "abilitato",
        "userDeletionGraceDelay": "Eliminazione account",
        "settingUserDeletionGraceDelay": "Tempo di grazia",
        "settingUserDeletionGraceDelayDescription": "Questo è il numero di giorni dopo i quali verrà definitivamente cancellato l'account.",
        "invalidAccountDeletionGraceDelay": "Questo campo è obbligatorio e deve essere un valore intero positivo più piccolo di 32000",
        "settingAllowNonStaffCreateWorkspaceOperation": "Permetti a chiunque di creare nuovi progetti di lavoro",
        "settingAllowNonStaffCreateWorkspaceOperationDescription": "Di default, chiunque puó creare progetti di lavoro. Disabilitando questa opzione solo gli amministratori potranno creare nuovi progetti.",
        "settingAllowNonStaffCreateWorkspaceOperationWarning": "Quando questa impostazione è abilitata, i nuovi utenti verranno assegnati automaticamente ad un nuovo progetto del quale saranno amministratori, e quindi conteggiati al termine della giornata come licenze paganti. Per evitare costi inaspettati, disabilita questa impostazione e invita nuovi utenti con ruoli predefiniti."
    },
    "undoRedoNotification": {
        "undoingTitle": "Annullando..",
        "undoingText": "Annullando l'ultima azione",
        "undoneTitle": "Azione annullata",
        "undoneText": "L'azione è annullata",
        "redoingText": "Rifacendo la tua azione",
        "redoingTitle": "Rifacendo...",
        "redoneTitle": "Azione rifatta",
        "skippingUndoDueToError": "Errore nell'annullare l'ultima azione.",
        "noMoreUndo": "Nessun altra azione da annullare",
        "redoneText": "L'azione è stata rifatta",
        "noMoreRedo": "Nessuna azione da rifare",
        "skippingRedoDueToError": "Errore nel rifare l'ultima azione.",
        "failed": "Errore"
    },
    "AuthorizationErrorNotification": {
        "title": "Autorizzazione negata",
        "content": "Sembra tu non abbia i permessi per accedere a questa risorsa.",
        "action": "Aggiorna pagina"
    },
    "formSidebar": {
        "actions": {
            "addAll": "Aggiungi tutti",
            "removeAll": "Rimuovi tutto",
            "addField": "Aggiungi campo"
        },
        "fieldsDescription": "Tutti i campi sono nel form.",
        "prefillInfoLink": "Riempi i campi automaticamente",
        "modal": {
            "title": "Precompila o nascondi i campi automaticamente",
            "descriptionPartOne": "I form possono essere riempiti automaticamente per velocizzare la compilazione.",
            "descriptionPartTwo": "Tutti i campi nel form possono essere riempiti automaticamente.",
            "howToPrefill": {
                "title": "Come pre-riempire un form",
                "description": "Se vuoi pre-riempire un form con alcuni dati lo puoi fare inserndo il nome del campo nell'indirizzo pubblico del form usando `prefill` come prefisso. In questo modo evitiamo potenziali conflitti con i nome dei campi."
            },
            "format": {
                "title": "Formato",
                "description": "Il formato da usare è il seguente:",
                "codeSnippet": "?prefill_<nome_campo>=<valore>"
            },
            "example": {
                "title": "Esempio",
                "description": "Nell'esempio seguente vogliamo pre-riempire il campo `Nome` con il valore `Mike`",
                "codeSnippet": "?prefill_Nome=Mike"
            },
            "spaces": {
                "title": "Spazi",
                "description": "Gli spazi nel nome del campo devono essere sostituiti con il carattere `+` per evitare problemi nell'indirizzo generato.",
                "codeSnippet": "?prefill_mio+Nome=Mike"
            },
            "multipleValues": {
                "title": "Valori multipli",
                "description": "Se vuoi pre-riempire campi multipli puoi farlo aggiungendo il carattere `,` tra un valore e l'altro.",
                "codeSnippet": "?prefill_selezionei+multipla=Mike,John"
            },
            "specialFieldTypes": {
                "title": "Campi speciali",
                "description": "In genere il valore da inserire per il pre-riempimento è lo stesso del campo, ma ci sono alcune eccezioni per cui è necessario scrivere un valore leggermente diverso.",
                "ratingField": {
                    "title": "Campo punteggio",
                    "description": "Un campo punteggio accetta un numero per indicare il punteggio.",
                    "codeSnippet": "?prefill_punteggio=3"
                },
                "linkRowField": {
                    "title": "Collegamento a riga",
                    "description": "Un collegamento a riga accetta un valore che viene mostrato in un elenco a tendina.",
                    "codeSnippet": "?prefill_collegamento=Mike"
                },
                "selectField": {
                    "title": "Selezione Singola / Multipla",
                    "description": "Un campo a selezione singola può accettare un valore che viene mostrato nel menu a tendina. Lo stesso vale per per la selezione multipla, con la differenza che può accettare più valori.",
                    "codeSnippet": "?prefill_selezione+singola=Mike"
                },
                "dateField": {
                    "title": "Campo data",
                    "description": "Una campo data può accettare una data come testo nel formato impostato per il campo.",
                    "codeSnippet": "\n// Standards\nISO_8601\n\n// General formats\n'YYYY-MM-DD',\n'YYYY-MM-DD hh:mm A',\n'YYYY-MM-DD HH:mm',\n\n// EU\n'DD/MM/YYYY', \n'DD/MM/YYYY hh:mm A', \n'DD/MM/YYYY HH:mm'\n\n// US\n'MM/DD/YYYY', \n'MM/DD/YYYY hh:mm A', \n'MM/DD/YYYY HH:mm'"
                }
            },
            "howToHide": {
                "description": "Se vuoi nascondere un campo in modo dinamico, puoi farlo utilizzando i parametri query dell'URL pubblico. Ogni campo deve essere preceduto dalla stringa `hide_` per evitare possibili collisioni con altri parametri.",
                "title": "Come nascondere un campo"
            }
        },
        "prefillOrHideInfoLink": "Precompila o nascondi automaticamente"
    },
    "deleteAccountSettings": {
        "title": "Elimina account",
        "workspaceNotice": "I progetti orfani verranno cancellati",
        "workspaceNoticeDescription": "Quando il tuo account verrà cancellato definitivamente, tutti i progetti mostrati di seguito e i relativi dati verranno cancellati, in quanto il tuo account è l'unico amministratore del progetto. Per evitare che i dati vengano persi, concedi i diritti di amministratore ad un altro utente prima di procedere alla cancellazione.",
        "orphanWorkspaces": "Verrà cancellato al termine del periodo di grazia",
        "orphanWorkspaceMemberCount": "non convidere|condividi con un utnte|condividi con {count} utenti",
        "password": "Password",
        "passwordConfirm": "Ripeti password",
        "repeatPasswordMatchError": "Questo campo deve coincidere con il campo password.",
        "submitButton": "Cancella account",
        "errorInvalidPasswordTitle": "Password non valida",
        "errorInvalidPasswordMessage": "Password non valida, impossibile cancellare l'account.",
        "errorUserIsLastAdminTitle": "Ultimo amministratore",
        "errorUserIsLastAdminMessage": "Impossibile cancellare l'account perché il tuo account è l'ultimo amministratore nel sistema.",
        "accountDeletedSuccessMessage": "Il tuo account verrà cancellato al termine del periodo di grazia.",
        "workspaceLoadingError": "Le verifiche sui progetti sono fallite",
        "workspaceLoadingErrorDescription": "I controlli sui progetti da cancellare sono falliti, per favore aggiorna la pagina.",
        "description": "Puoi programmare la cancellazione del tuo account inserendo la tua password e premendo il pulsante. Il tuo account verrà cancellato definitivamente dopo {days} giorni senza alcun login. Nel frattempo, ti basterà accedere nuovamente con il tuo account per fermare il processo di cancellazione.",
        "accountDeletedSuccessTitle": "Cancellazione dell'account programmata"
    },
    "dashboardSidebar": {
        "trash": "Cestino",
        "logoff": "Esci",
        "tutorials": "Tutorial",
        "userSettings": "Impostazioni utente",
        "knowledgeBase": "Documentazione",
        "workspaces": "Progetti",
        "links": "Link"
    },
    "job": {
        "statePending": "In attesa...",
        "stateStarted": "Avviato...",
        "stateFinished": "Finito",
        "errorJobAlreadyRunningTitle": "In corso",
        "stateFailed": "Fallito",
        "errorJobAlreadyRunningDescription": "Un altro processo è già in corso. Devi attendere il termine di quello in corso per iniziarne uno nuovo."
    },
    "clearingNotification": {
        "content": "Preparando i dati",
        "title": "Pulendo..."
    },
    "pastingNotification": {
        "content": "Preparando i dati",
        "title": "Incollando..."
    },
    "datetime": {
        "daysAgo": "0 giorni fa | 1 giorno fa | {n} giorni fa",
        "yearsAgo": "0 anni fa | 1 anno fa | {n} anni fa",
        "monthsAgo": "0 mesi fa | 1 mese fa | {n} mesi fa",
        "minutesAgo": "0 minuti fa | 1 minuto fa | {n} minuti fa",
        "secondsAgo": "Ora | 1 secondo fa | {n} secondi fa",
        "hoursAgo": "0 ore fa | 1 ora fa | {n} ore fa"
    },
    "duplicateApplicationJobType": {
        "duplicating": "Duplicando",
        "duplicatedTitle": "Applicazione duplicata"
    },
    "InstallTemplateJobType": {
        "installing": "Installando",
        "installedTitle": "Template installato"
    },
    "crudTableSearch": {
        "search": "Cerca"
    },
    "membersSettings": {
        "membersTabTitle": "Membri",
        "invitesTabTitle": "Inviti",
        "membersTable": {
            "title": "{userAmount} membri di {workspaceName}",
            "inviteMember": "Invita membro",
            "columns": {
                "name": "Nome",
                "email": "Email",
                "role": "Ruolo di default",
                "teams": "Team"
            },
            "actions": {
                "remove": "Rimuovi dal progetto",
                "copyEmail": "Copia email"
            }
        },
        "invitesTable": {
            "title": "{invitesAmount} inviti in attesa per {workspaceName}",
            "columns": {
                "email": "Email",
                "message": "Messaggio",
                "role": "Ruolo di default"
            },
            "actions": {
                "remove": "Cancella invito",
                "copyEmail": "Copia email"
            }
        },
        "membersInviteModal": {
            "title": "Invita membro nel progetto",
            "errors": {
                "userAlreadyInWorkspace": {
                    "text": "Non è possibile inviare un invito se l'utente non fa parte del progetto.",
                    "title": "L'utente fa già parte del progetto."
                }
            },
            "submit": "Manda invito",
            "helpIconText": "Il ruolo scelto sarà il ruolo di default in questo progetto."
        }
    },
    "memberSelectionList": {
        "searchPlaceholder": "Trova...",
        "selectedAmountLabel": "{count} selezionati"
    },
    "memberAssignmentModalFooter": {
        "invite": "Inviti {count}"
    },
    "UserSessionExpiredNotification": {
        "title": "Sessione scaduta",
        "content": "Sessione scaduta. Per favore, esegui nuovamente il login."
    },
    "removeFromWorkspaceModal": {
        "title": "Conferma la rimozione dal progetto",
        "confirmation": "Sei sicuro di voler rimuovere {name} dal {workspaceName}? Questa azione non potrà essere annullata.",
        "remove": "Rimuovi"
    },
    "permissionsUpdatedNotification": {
        "title": "Permessi aggiornati",
        "content": "Questo potrebbe avere effetti su quello che stai guardando, si prega di ricaricare la pagina.",
        "action": "Ricarica"
    }
}
